import { FC, ReactNode } from 'react';
import { StyleProp, ViewStyle } from 'react-native';
import { GridSizeEnum } from '../types';
type GridProps = {
    children?: ReactNode | ReactNode[];
    cols?: Partial<Record<GridSizeEnum, number>>;
    style?: StyleProp<ViewStyle>;
};
export declare const Grid: FC<GridProps>;
export {};
